body { -webkit-text-size-adjust: none; }

/* S: common */
html { margin: 0; padding: 0; }
body { height:100%; background:url(/web/images/body_bgline.gif) repeat-x;}/*/web/images/top_bgline.gif mainbgline.gif*/

html {overflow-y:scroll;}
body, p, ul, ol, li, dl, dt, dd, form, table, th, td, fieldset, input, textarea, select, button, h1, h2, h3, h4, h5, h6, pre {margin:0; padding:0; -webkit-text-size-adjust:none; font-family: 'µ¸¿ò', Dotum, Droid Sans, AppleSDGothicNeo, AppleGothic, Helvetica, Sans-serif; } /* ¾ÆÀÌÆù °¡·Î¸ðµå ±ÛÀÚ Å©±â È®´ë ¹æÁö: -webkit-text-size-adjust:none; */

em,address {font-style:normal}
input, textarea, select { vertical-align: middle; }
ul, ol {list-style:none;}
/*a {color:#333; text-decoration:none; outline:none}*/
img {border:none;}

/*#wrap{position: relative; min-width: 320px; max-width: 1000px; height: 100%; width:100%;min-height: 100%;}*/
#wrap{position: relative; width:1001px; padding:0; margin:0 auto;}
#header{height:135px;width:1001px;margin:0 auto; }/*background:url(images/header_bgline.gif) repeat-x;*/
#header .nav{ width:1001px; position:absolute; top:61px;left:center;padding:0;}
#header .nav li {margin:0; padding:0; float:left; position:relative; height:60px;}
#header .quickmenu {float:right;margin:39px 36px 0 0;}
#header .quickmenu li {float:left;}


#main_center {
	
}
#main_center .main_center_banner {
	height:403px;
	background:url(/web/images/main_center_bgline.gif) repeat-x 0 100%;
}
.main_board {
	height:320px;
	/*background:url(/web/images/main_board_allbgline.gif) repeat-x;*/
}
#main_center .main_client{
	/*height:101px;*/
	clear:both;
	height:280px;
	/*background:url(/web/images/client_bgline.gif) repeat-x;*/
}
.client_logo {margin:8px 0 0 16px;}
.client_logo li {float:left;}

#footer { clear: both; position: relative; width: 1000px; height: 130px;/*115px;*/ line-height:140%; margin: 0; padding:0;}/*background:url(images/copyright_bgline.gif) repeat-x; background-color:#515151;*/
#footer .copyright_logo{ position:absolute; left:40px; top:26px;}

#footer .copyright{display:block;width:790px; position:absolute;left:190px; top:19px;color:#c5c5c5;font-size:10pt;letter-spacing:-1pt; font-size:9pt \0/IE8;}

.spac0 {letter-spacing:0;}
.bg_f6 {background-color:#f6f6f6;}
.clear {clear:both;}
.left {text-align:left;}
.center {text-align:center;}
.right {text-align:right;}
.nborder {border:none;}
.collapse {border-collapse:collapse;}
.vmiddle {vertical-align:middle;}

/* ¼­ºê¸Þ´º */
#submenu2 {left:0;width:591px;height:32px;padding-top:7px;background:url(/web/images/submenu_pointer.png) no-repeat 65px 0;}
#submenu3 {left:6px;width:239px;height:32px;padding-top:7px;background:url(/web/images/submenu_pointer.png) no-repeat 65px 0;}
#submenu4 {left:-269px;width:702px;height:32px;padding-top:7px;background:url(/web/images/submenu_pointer.png) no-repeat 50% 0;}
#submenu5 {left:-83px;width:308px;height:32px;padding-top:7px;background:url(/web/images/submenu_pointer.png) no-repeat 50% 0;}
#submenu6 {left:-142px;width:428px;height:32px;padding-top:7px;background:url(/web/images/submenu_pointer.png) no-repeat 50% 0;}
#submenu8 {left:-81px;width:211px;height:32px;padding-top:7px;background:url(/web/images/submenu_pointer.png) no-repeat 70% 0;}
.submenu {display:none;position:absolute;top:53px;z-index:100;}
.submenu li {float:left;margin-top:7px;}


/* SULinux ¼Ò°³ */
.subdepth_bar {clear:both;border-left:11px solid #000; padding:5px 0 3px 9px;background-color:#960000;color:#fff773;}


/* SULinux ´Ù¿î·Îµå */
.subdepth_bar2 {clear:both;background-color:#4b4b4b;color:#fefefe;font-weight:bold;border-top:1px solid #c4c4c4;border-bottom:1px solid #c4c4c4;padding:5px 0;width:740px;text-align:center;}

